ICU 74.1 74.1

Data Structures | Namespaces
currpinf.h File Reference

C++ API: Currency Plural Information used by Decimal Format. More...

`#include "unicode/utypes.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures
class | icu::CurrencyPluralInfo
| This class represents the information needed by DecimalFormat to format currency plural, such as "3.00 US dollars" or "1.00 US dollar". More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: Currency Plural Information used by Decimal Format.

Definition in file currpinf.h.